<?xml version="1.0" encoding="ISO-8859-1"?>
<dialog id="IDD_DOCUMAN" top="0" left="0" text="HAWE Konfigurator" image="D:\proj\HAWE\EasyKat/catalog/System/STATIC_IMAGES/hintergrund.jpg" width="1004" height="768" onload="DisableRClick();" resizable="false" stylesheet="D:\proj\HAWE\EasyKat/catalog/System/STYLESHEETS/EK.css" maximizable="false" minimizable="true" adjustsizetoimage="true" onload="InitDocuman()">
	<Script id="Script" src="D:\proj\HAWE\EasyKat/catalog/System/SCRIPTS_CLIENT/EasyKat.js"/>
	<Script id="Script" src="D:\proj\HAWE\EasyKat/catalog/System/SCRIPTS_CLIENT/Documan.js"/>
	<Hidden id="stateid" name="stateid" text="1"/>
	<Hidden id="sessionid" name="sessionid" text="23370741"/>
	<Hidden id="COMMAND" name="COMMAND" text="COMMAND"/>
	<TabCtrl id="IDC_DOCUMAN_TAB" top="52" left="10" width="974" height="590" overflow="hidden" selected="">
		<Tab id="IDC_DOCUMAN_TYP_TAB" top="0" left="0" style="TAB_STYLE_BORDER" width="970" height="563" disabled="false" onclick="switchPanelUser(this)">
			<TabHeader id="IDC_DOCUMAN_TYP_HEADER">
				<text id="IDC_NACH_TYP_LABEL" top="0" left="0" text="...nach Typ" style="LABEL_NORMAL" width="100" height="20"/>
			</TabHeader>
			<Table id="IDC_DOCUMAN_TYP_TABLE" top="40" style="hawe-table" left="15" width="934" height="510" rowcount="3" fixedlines="1" sortarrows="false" fixedcolumns="0" selectiontype="selectRow" togglerowstyles="true" onclick="MyEKTableSubmit('IDC_DOCUMAN_TYP_TABLE', this)" onmouseover="tableMouseover('evt', 'hawe-table-row-highlight');" onmouseout="tableMouseout('evt', 'hawe-table-row','hawe-table-altrow');" selected="">
				IDC_DOCUMAN_TYP_TABLE_CONTENT1
			</Table>
		</Tab>
		<Tab id="IDC_DOCUMAN_DOCU_TAB" top="0" left="0" style="TAB_STYLE_BORDER" width="970" height="563" disabled="false" onclick="switchPanelUser(this)">
			<TabHeader id="IDC_DOCUMAN_DOCU_HEADER">
				<text id="IDC_NACH_DOKUMENT_LABEL" top="0" left="0" text="...nach Druckschrift" style="LABEL_NORMAL" width="100" height="20"/>
			</TabHeader>
			<Table id="IDC_DOCUMAN_DOCU_TABLE" top="40" style="hawe-table" left="15" width="934" height="510" rowcount="3" fixedlines="1" sortarrows="false" fixedcolumns="0" selectiontype="none" togglerowstyles="true" onclick="MyEKTableSubmit('IDC_DOCUMAN_DOCU_TABLE', this)">
				IDC_DOCUMAN_DOCU_TABLE_CONTENT1
			</Table>
		</Tab>
		<Tab id="IDC_DOCUMAN_PRODUCT_TAB" top="0" left="0" style="TAB_STYLE_BORDER" width="970" height="563" disabled="false" onclick="switchPanelUser(this)">
			<TabHeader id="IDC_DOCUMAN_PRODUCT_HAEDER">
				<text id="IDC_NACH_PRODUKTGRUPPE_LABEL" top="0" left="0" text="...nach Produktgruppe" style="LABEL_NORMAL" width="100" height="20"/>
			</TabHeader>
			<menutree id="IDC_TREE_CLASSES" 
						top="5" 
						left="5" 
						width="320" 
						height="310" 
						overflow="auto"
						style="menutree"
						styledefinitions="{defaults:'menutree-node-lvl0',levels: ['menutree-node-lvl0']}"
						selected="" >
					<menutreeitem ID="IDC_TREE_CLASSES_PRODUKTE" label="Produkte" url="javascript: MyEKSubmit('IDC_TREE_CLASSES', 'IDC_TREE_CLASSES_PRODUKTE');;" onmouseover="makeHandcursor(this)" >
		<menutreeitem ID="IDC_TREE_CLASSES_ELEKTRONIK" label="Elektronik" url="javascript: MyEKSubmit('IDC_TREE_CLASSES', 'IDC_TREE_CLASSES_ELEKTRONIK');;" onmouseover="makeHandcursor(this)" >
			<menutreeitem ID="IDC_TREE_CLASSES_SONST_ELEK_KOMP" label="Sonstige elektronische Komponenten" url="javascript: MyEKSubmit('IDC_TREE_CLASSES', 'IDC_TREE_CLASSES_SONST_ELEK_KOMP');;"  onmouseover="makeHandcursor(this)" />
				<menutreeitem ID="IDC_TREE_CLASSES_ELEKTRONISCHE_STEUERUNG" label="Elektronische Steuerungen" url="javascript: MyEKSubmit('IDC_TREE_CLASSES', 'IDC_TREE_CLASSES_ELEKTRONISCHE_STEUERUNG');;"  onmouseover="makeHandcursor(this)" />
					<menutreeitem ID="IDC_TREE_CLASSES_PROP_VERSTAERKER" label="Prop.-Verstärker" url="javascript: MyEKSubmit('IDC_TREE_CLASSES', 'IDC_TREE_CLASSES_PROP_VERSTAERKER');;"  onmouseover="makeHandcursor(this)" />
						<menutreeitem ID="IDC_TREE_CLASSES_GERAETESTECKDOSEN" label="Gerätesteckdosen u.a." url="javascript: MyEKSubmit('IDC_TREE_CLASSES', 'IDC_TREE_CLASSES_GERAETESTECKDOSEN');;"  onmouseover="makeHandcursor(this)" />
						</menutreeitem>
			<menutreeitem ID="IDC_TREE_CLASSES_ZUBEHOER" label="Zubehör" url="javascript: MyEKSubmit('IDC_TREE_CLASSES', 'IDC_TREE_CLASSES_ZUBEHOER');;" onmouseover="makeHandcursor(this)" >
				<menutreeitem ID="IDC_TREE_CLASSES_SONSTIGES_ZUBEHOER" label="sonstiges Zubehör" url="javascript: MyEKSubmit('IDC_TREE_CLASSES', 'IDC_TREE_CLASSES_SONSTIGES_ZUBEHOER');;"  onmouseover="makeHandcursor(this)" />
					<menutreeitem ID="IDC_TREE_CLASSES_SPEICHER" label="Speicher" url="javascript: MyEKSubmit('IDC_TREE_CLASSES', 'IDC_TREE_CLASSES_SPEICHER');;"  onmouseover="makeHandcursor(this)" />
						<menutreeitem ID="IDC_TREE_CLASSES_DRUCKSCHALTGERAETE" label="Druckschaltgeräte" url="javascript: MyEKSubmit('IDC_TREE_CLASSES', 'IDC_TREE_CLASSES_DRUCKSCHALTGERAETE');;"  onmouseover="makeHandcursor(this)" />
							<menutreeitem ID="IDC_TREE_CLASSES_VERSCHRAUBUNGEN" label="Verschraubungen" url="javascript: MyEKSubmit('IDC_TREE_CLASSES', 'IDC_TREE_CLASSES_VERSCHRAUBUNGEN');;"  onmouseover="makeHandcursor(this)" />
							</menutreeitem>
				<menutreeitem ID="IDC_TREE_CLASSES_ZYLINDER" label="Zylinder" url="javascript: MyEKSubmit('IDC_TREE_CLASSES', 'IDC_TREE_CLASSES_ZYLINDER');;" onmouseover="makeHandcursor(this)" >
					<menutreeitem ID="IDC_TREE_CLASSES_SPANNZYLINDER" label="Spannzylinder" url="javascript: MyEKSubmit('IDC_TREE_CLASSES', 'IDC_TREE_CLASSES_SPANNZYLINDER');;"  onmouseover="makeHandcursor(this)" />
						<menutreeitem ID="IDC_TREE_CLASSES_HUBZYLINDER" label="Hubzylinder" url="javascript: MyEKSubmit('IDC_TREE_CLASSES', 'IDC_TREE_CLASSES_HUBZYLINDER');;"  onmouseover="makeHandcursor(this)" />
						</menutreeitem>
					<menutreeitem ID="IDC_TREE_CLASSES_VENTILE" label="Ventile" url="javascript: MyEKSubmit('IDC_TREE_CLASSES', 'IDC_TREE_CLASSES_VENTILE');;" onmouseover="makeHandcursor(this)" >
						<menutreeitem ID="IDC_TREE_CLASSES_SPERRVENTILE" label="Sperrventile" url="javascript: MyEKSubmit('IDC_TREE_CLASSES', 'IDC_TREE_CLASSES_SPERRVENTILE');;" onmouseover="makeHandcursor(this)" >
							<menutreeitem ID="IDC_TREE_CLASSES_LEITUNGSBRUCHSICHERUNG" label="Leitungsbruchsicherung, Wechselventile" url="javascript: MyEKSubmit('IDC_TREE_CLASSES', 'IDC_TREE_CLASSES_LEITUNGSBRUCHSICHERUNG');;"  onmouseover="makeHandcursor(this)" />
								<menutreeitem ID="IDC_TREE_CLASSES_NACHSAUGE_FUELLVENTILE" label="Nachsauge- und Füllventile" url="javascript: MyEKSubmit('IDC_TREE_CLASSES', 'IDC_TREE_CLASSES_NACHSAUGE_FUELLVENTILE');;"  onmouseover="makeHandcursor(this)" />
									<menutreeitem ID="IDC_TREE_CLASSES_EINSPERRBARE_RUECKSCHLAGVENTILE" label="Entsperrbare Rückschlagventile" url="javascript: MyEKSubmit('IDC_TREE_CLASSES', 'IDC_TREE_CLASSES_EINSPERRBARE_RUECKSCHLAGVENTILE');;"  onmouseover="makeHandcursor(this)" />
										<menutreeitem ID="IDC_TREE_CLASSES_RUECKSCHLAGVENTILE" label="Rückschlagventile" url="javascript: MyEKSubmit('IDC_TREE_CLASSES', 'IDC_TREE_CLASSES_RUECKSCHLAGVENTILE');;"  onmouseover="makeHandcursor(this)" />
										</menutreeitem>
							<menutreeitem ID="IDC_TREE_CLASSES_STROMVENTILE" label="Stromventile" url="javascript: MyEKSubmit('IDC_TREE_CLASSES', 'IDC_TREE_CLASSES_STROMVENTILE');;" onmouseover="makeHandcursor(this)" >
								<menutreeitem ID="IDC_TREE_CLASSES_STROMTEILER" label="Stromteiler" url="javascript: MyEKSubmit('IDC_TREE_CLASSES', 'IDC_TREE_CLASSES_STROMTEILER');;"  onmouseover="makeHandcursor(this)" />
									<menutreeitem ID="IDC_TREE_CLASSES_PROP_STROMREGELVENTILE" label="Prop.-Stromregelventile" url="javascript: MyEKSubmit('IDC_TREE_CLASSES', 'IDC_TREE_CLASSES_PROP_STROMREGELVENTILE');;"  onmouseover="makeHandcursor(this)" />
										<menutreeitem ID="IDC_TREE_CLASSES_STROMREGELVENTILE" label="Stromregelventile" url="javascript: MyEKSubmit('IDC_TREE_CLASSES', 'IDC_TREE_CLASSES_STROMREGELVENTILE');;"  onmouseover="makeHandcursor(this)" />
											<menutreeitem ID="IDC_TREE_CLASSES_PROP_DROSSELN" label="Prop.-Drosseln" url="javascript: MyEKSubmit('IDC_TREE_CLASSES', 'IDC_TREE_CLASSES_PROP_DROSSELN');;"  onmouseover="makeHandcursor(this)" />
												<menutreeitem ID="IDC_TREE_CLASSES_BLENDEN_DROSSELN" label="Blenden, Drosseln, Drossel-Absperrventile" url="javascript: MyEKSubmit('IDC_TREE_CLASSES', 'IDC_TREE_CLASSES_BLENDEN_DROSSELN');;"  onmouseover="makeHandcursor(this)" />
												</menutreeitem>
								<menutreeitem ID="IDC_TREE_CLASSES_DRUCKVENTILE" label="Druckventile" url="javascript: MyEKSubmit('IDC_TREE_CLASSES', 'IDC_TREE_CLASSES_DRUCKVENTILE');;" onmouseover="makeHandcursor(this)" >
									<menutreeitem ID="IDC_TREE_CLASSES_LASTHALTEVENTILE" label="Lasthalteventile" url="javascript: MyEKSubmit('IDC_TREE_CLASSES', 'IDC_TREE_CLASSES_LASTHALTEVENTILE');;"  onmouseover="makeHandcursor(this)" />
										<menutreeitem ID="IDC_TREE_CLASSES_ZU_ABSCHALTVENTILE" label="Zu- und Abschaltventile, Zweistufenventile" url="javascript: MyEKSubmit('IDC_TREE_CLASSES', 'IDC_TREE_CLASSES_ZU_ABSCHALTVENTILE');;"  onmouseover="makeHandcursor(this)" />
											<menutreeitem ID="IDC_TREE_CLASSES_PROP_DRUCKREGELVENTILE" label="Prop.-Druckregelventile" url="javascript: MyEKSubmit('IDC_TREE_CLASSES', 'IDC_TREE_CLASSES_PROP_DRUCKREGELVENTILE');;"  onmouseover="makeHandcursor(this)" />
												<menutreeitem ID="IDC_TREE_CLASSES_DRUCKREGELVENTILE" label="Druckregelventile" url="javascript: MyEKSubmit('IDC_TREE_CLASSES', 'IDC_TREE_CLASSES_DRUCKREGELVENTILE');;"  onmouseover="makeHandcursor(this)" />
													<menutreeitem ID="IDC_TREE_CLASSES_PROP_DRUCKBEGRENZUNGSVENTILE" label="Prop.-Druckbegrenzungsventile" url="javascript: MyEKSubmit('IDC_TREE_CLASSES', 'IDC_TREE_CLASSES_PROP_DRUCKBEGRENZUNGSVENTILE');;"  onmouseover="makeHandcursor(this)" />
														<menutreeitem ID="IDC_TREE_CLASSES_DRUCKBEGRENZUNGS_VORSPANNVENTILE" label="Druckbegrenzungs- und Vorspannventile" url="javascript: MyEKSubmit('IDC_TREE_CLASSES', 'IDC_TREE_CLASSES_DRUCKBEGRENZUNGS_VORSPANNVENTILE');;"  onmouseover="makeHandcursor(this)" />
														</menutreeitem>
									<menutreeitem ID="IDC_TREE_CLASSES_WEGESITZVENTILE" label="Wegesitzventile" url="javascript: MyEKSubmit('IDC_TREE_CLASSES', 'IDC_TREE_CLASSES_WEGESITZVENTILE');;" onmouseover="makeHandcursor(this)" >
										<menutreeitem ID="IDC_TREE_CLASSES_HUBMODULE" label="Hubmodule" url="javascript: MyEKSubmit('IDC_TREE_CLASSES', 'IDC_TREE_CLASSES_HUBMODULE');;"  onmouseover="makeHandcursor(this)" />
											<menutreeitem ID="IDC_TREE_CLASSES_SITZVENTILE" label="Sitzventile" url="javascript: MyEKSubmit('IDC_TREE_CLASSES', 'IDC_TREE_CLASSES_SITZVENTILE');;"  onmouseover="makeHandcursor(this)" />
											</menutreeitem>
										<menutreeitem ID="IDC_TREE_CLASSES_WEGESCHIEBER" label="Wegeschieber" url="javascript: MyEKSubmit('IDC_TREE_CLASSES', 'IDC_TREE_CLASSES_WEGESCHIEBER');;" onmouseover="makeHandcursor(this)" >
											<menutreeitem ID="IDC_TREE_CLASSES_WEGESCHIEBER_VENTILKOMB" label="Wegeschieber-Ventilkombinationen" url="javascript: MyEKSubmit('IDC_TREE_CLASSES', 'IDC_TREE_CLASSES_WEGESCHIEBER_VENTILKOMB');;"  onmouseover="makeHandcursor(this)" />
												<menutreeitem ID="IDC_TREE_CLASSES_PROP_WEGESCHIEBER" label="Prop.-Wegeschieber" url="javascript: MyEKSubmit('IDC_TREE_CLASSES', 'IDC_TREE_CLASSES_PROP_WEGESCHIEBER');;"  onmouseover="makeHandcursor(this)" />
													<menutreeitem ID="IDC_TREE_CLASSES_DROSSELSCHIEBER" label="Drosselschieber" url="javascript: MyEKSubmit('IDC_TREE_CLASSES', 'IDC_TREE_CLASSES_DROSSELSCHIEBER');;"  onmouseover="makeHandcursor(this)" />
														<menutreeitem ID="IDC_TREE_CLASSES_S_W_WEGESCHIEBER" label="s/w- Wegeschieber" url="javascript: MyEKSubmit('IDC_TREE_CLASSES', 'IDC_TREE_CLASSES_S_W_WEGESCHIEBER');;"  onmouseover="makeHandcursor(this)" />
														</menutreeitem>
										</menutreeitem>
						<menutreeitem ID="IDC_TREE_CLASSES_PUMPEN" label="Pumpen" url="javascript: MyEKSubmit('IDC_TREE_CLASSES', 'IDC_TREE_CLASSES_PUMPEN');;" onmouseover="makeHandcursor(this)" >
							<menutreeitem ID="IDC_TREE_CLASSES_HANDPUMPEN" label="Handpumpen" url="javascript: MyEKSubmit('IDC_TREE_CLASSES', 'IDC_TREE_CLASSES_HANDPUMPEN');;"  onmouseover="makeHandcursor(this)" />
								<menutreeitem ID="IDC_TREE_CLASSES_DRUCKLUFT_HYROPUMPEN" label="Druckluftbetätigte Hydropumpen" url="javascript: MyEKSubmit('IDC_TREE_CLASSES', 'IDC_TREE_CLASSES_DRUCKLUFT_HYROPUMPEN');;"  onmouseover="makeHandcursor(this)" />
									<menutreeitem ID="IDC_TREE_CLASSES_ZWEISTUFENPUMPEN" label="Zweistufenpumpen" url="javascript: MyEKSubmit('IDC_TREE_CLASSES', 'IDC_TREE_CLASSES_ZWEISTUFENPUMPEN');;"  onmouseover="makeHandcursor(this)" />
										<menutreeitem ID="IDC_TREE_CLASSES_AXIALKOLBENMASCHINEN" label="Axialkolbenmaschinen" url="javascript: MyEKSubmit('IDC_TREE_CLASSES', 'IDC_TREE_CLASSES_AXIALKOLBENMASCHINEN');;"  onmouseover="makeHandcursor(this)" />
											<menutreeitem ID="IDC_TREE_CLASSES_ZAHNRAD_PUMPEN" label="Zahnradpumpen" url="javascript: MyEKSubmit('IDC_TREE_CLASSES', 'IDC_TREE_CLASSES_ZAHNRAD_PUMPEN');;"  onmouseover="makeHandcursor(this)" />
												<menutreeitem ID="IDC_TREE_CLASSES_RADIAL_PUMPEN" label="Radialpumpen" url="javascript: MyEKSubmit('IDC_TREE_CLASSES', 'IDC_TREE_CLASSES_RADIAL_PUMPEN');;"  onmouseover="makeHandcursor(this)" />
													<menutreeitem ID="IDC_TREE_CLASSES_COMPACT_AGGREGATE" label="Kompaktaggregate" url="javascript: MyEKSubmit('IDC_TREE_CLASSES', 'IDC_TREE_CLASSES_COMPACT_AGGREGATE');;"  onmouseover="makeHandcursor(this)" />
													</menutreeitem>
						</menutreeitem>
 
			</menutree>
			<Table id="IDC_DOCUMAN_TABLE" top="350" style="hawe-table" left="15" width="934" height="200" rowcount="3" fixedlines="1" sortarrows="false" fixedcolumns="0" selectiontype="none" togglerowstyles="true">
						<TR id="IDC_DOCUMAN_TABLE_COLDESC" >
			<TD id="IDC_DOCUMAN_TABLECOL0"  width="200" text="TYP" style="textTableHeader"/>
			<TD id="IDC_DOCUMAN_TABLECOL1"  width="200" text="Druckschrift" style="textTableHeader"/>
		</TR>

			</Table>
		</Tab>
	</TabCtrl>
</dialog>